# User Privacy CMS Recipe

A Drupal recipe that configures username visibility for content authors while maintaining privacy for other users.

## What this recipe does

This recipe extends the User Privacy Core recipe by:

* Installing the [View Usernames Node Author](https://www.drupal.org/project/view_usernames_node_author) module
* Automatically showing usernames of content authors to users who have access to their content
* Maintaining restricted username visibility for non-author users

This means:
* Content authors' usernames are visible to anyone who can view their content
* Other users' usernames remain visible only to administrators
* Username visibility is automatically handled based on content access permissions
